@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

body {
    background: #9C835F;
    font: normal 36px 'Open Sans', sans-serif;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.img-fluid {
    max-width: 100px;
}

.clickable {
    cursor: pointer;
}

.navbar-brand {
    font-size: 36px;
    color: #F9B23D !important;
}

.nav-link {
    font-size: 72px;
    color: #724C21 !important;
}

.col-choice {
    border-radius: 30px;
}

.col-result-reset {
    font-size: 144px;
    color: #BD0000;
}

.col-result {
    font-size: 38px;
    color: white;

    background: #4C9654;
    border-radius: 10px;
    transform: rotate(-28.87deg);
}

.col-result-draw {
    font-size: 38px;
    color: white;

    background: #035B0C;
    border-radius: 10px;
    transform: rotate(-28.87deg);
}